Unable to install a Plesk license key: The version of your installed software is 17.5, but the current license version is 11.0-11.6

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request